[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpms/gsm/devel gsm.spec,1.2,1.3



On Sat, 25 Aug 2007 17:34:41 -0400, Dominik Mierzejewski (rathann) wrote:

> Author: rathann
> 
> Update of /cvs/pkgs/rpms/gsm/devel
> In directory cvs-int.fedora.redhat.com:/tmp/cvs-serv24408
> 
> Modified Files:
> 	gsm.spec 
> Log Message:
> - rebuild for BuildID
> - specfile cleanups

Here's a puzzle to solve:

gsm provides libgsm.so.1
gsm-devel provides libgsm.so.1
  required by: ekg - 1.7-1.fc8.i386
  required by: ekg2-voip - 0-0.7.20070427.fc8.i386
  required by: gsm-tools - 1.0.12-4.fc8.i386
  required by: gstreamer-plugins-farsight - 0.12.2-3.fc8.i386
  required by: linphone - 1.7.1-2.fc7.i386
  required by: sox - 13.0.0-2.i386
  required by: ekg - 1.7-1.fc8.i386
  required by: ekg2-voip - 0-0.7.20070427.fc8.i386
  required by: gsm-tools - 1.0.12-4.fc8.i386
  required by: gstreamer-plugins-farsight - 0.12.2-3.fc8.i386
  required by: linphone - 1.7.1-2.fc7.i386
  required by: sox - 13.0.0-2.i386

$ rpmlsv -p gsm-devel-1.0.12-4.fc8.i386.rpm |grep libgsm
-rwxr-xr-x root  root     43548 /usr/lib/libgsm.so

It's not a symlink, but probably a copy of /usr/lib/libgsm.so.1


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]